<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>paymentInformation</name>
   <tag></tag>
   <elementGuidId>fbd10058-c7e2-4063-8702-dee09f1ee915</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>div.summary_value_label</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='checkout_summary_container']/div/div[2]/div[2]</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>div</value>
      <webElementGuid>a89f4dcd-5da3-4ffb-8175-d66555835ae6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>summary_value_label</value>
      <webElementGuid>d1ff7d17-69b8-459a-a6aa-ba3622664724</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>SauceCard #31337</value>
      <webElementGuid>a3a9c408-4093-4fcc-a023-36f317468bff</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;checkout_summary_container&quot;)/div[1]/div[@class=&quot;summary_info&quot;]/div[@class=&quot;summary_value_label&quot;]</value>
      <webElementGuid>fa169aea-70f0-4b0f-8def-ef0e71b5ef16</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='checkout_summary_container']/div/div[2]/div[2]</value>
      <webElementGuid>bea35562-af97-43e4-9abd-ed36334071b8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Payment Information'])[1]/following::div[1]</value>
      <webElementGuid>c8518659-faf9-434a-a989-cdb4a8a0494b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='$29.99'])[1]/following::div[3]</value>
      <webElementGuid>9cf402fa-9b5f-4ccb-93d6-038fd1bbb4bd</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Shipping Information'])[1]/preceding::div[1]</value>
      <webElementGuid>a54bc171-3942-4337-bebe-72efb626f815</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Free Pony Express Delivery!'])[1]/preceding::div[2]</value>
      <webElementGuid>cd81311e-7679-476e-b33e-a4e12960bb27</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>//*/text()[normalize-space(.)='SauceCard #31337']/parent::*</value>
      <webElementGuid>01d52bfd-4caf-40d6-b165-4f390f48c610</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/div[2]/div[2]</value>
      <webElementGuid>95515060-1cd3-4436-bf67-6b2232dbcdbf</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//div[(text() = 'SauceCard #31337' or . = 'SauceCard #31337')]</value>
      <webElementGuid>5698e6e3-597b-4f90-8084-75d7ada2177b</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
